Subject: Trainer Candidate - Krishna Gupta Krishna
From: Krishna Gupta Krishna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 03:27:27 -0400

| | Tech Support Test

Name | Krishna Gupta Krishna
E-mail | [email-masked]
Phone Number | (91) 8512099602
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Niit | Senior Training coordinator | | 20700
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | As STC, i am in directly contact with the clients via calls and emails. I organize events for them with the help of vendors as per their requeirement. I also issue purchase order. I do vendor sourcing I also work on their queries and escalations.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Recently when many of my collegues were caught by Covid and very less number of collegaues were there but still we managed to close the work within the sla

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is just processing their request as per their requirement
But great customer service is one time response like to resolve the query in one go within minimum time and providing them more than their expectations

What according to you makes you a good candidate for this position?

My experience and my desire to achieve new learnings.
Also, i am multi tasker and i can do work under pressure also

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |